﻿.comment{ width:640px; padding: 0 0 0 10px;}
.CommentTitle{
	width:620px;
	height:25px;
	line-height:25px;
	padding-left:10px;
	margin-left:20px;
	border:#FBC5A8 1px dashed;
	border-width:1px 1px 0 1px;
	background:#FBC5A8;
	}
.CommentList{
	width:620px;
	padding-left:10px;
	margin-left:20px;
	border:#FBC5A8 1px dashed;
	border-width:0 1px 1px 1px;
	}
dt{ 
	color:#006699;
	border:#FBC5A8 1px dashed;
	border-width:1px 0 0 0;
	padding:10px 0 0 10px;
	}
dd{ 
	line-height:30px;
	padding:10px;
	
	}
dd div{	
	border:#ccc 1px dashed;
	background: #F5F5F5;
	margin:0 20px 0 20px;
	padding:10px;
	}
.CommentAdmin{
	font-weight:bold;
	color:#0086C6;
	}
.CommentInfo{ 
	height:30px;
	line-height:30px;
	color:#FF0000;
	margin:0 0 5px 0;
}
.CommentSend{
	padding-top:10px;
	}
.textarea,.input,.button,.submit{
	border:#FBC5A8 1px solid;
	background: #FBC5A8}
/***********/
#paper{ text-align:center; padding:0 0 5px 0;}

#paper a, #paper span{border: #6D8BAF 1px solid; padding:2px 5px; margin: 0px 2px; COLOR: #fff; background-color: #73AAC7}

#paper a:hover{border: #8FAF0A 1px solid; background: #A2C609; COLOR: #fff; text-decoration: none}

#paper a.page-select, #paper a.current{border: #8FAF0A 1px solid; background: #A2C609; COLOR: #fff; text-decoration: none}

#paper input{padding:0px;color:#390;height:16px;width:25px;border:0px solid #fff;text-align:center;margin:0;vertical-align:middle;font-size:12px}

#pingjia {position:relative;float:left;width:600px;margin-top:5px;padding:0;height:48px;border:#b6e6fb 1px solid;border-left:none;background:#f5f5f5;}
#pingjia li em {font-style:normal;color:#42B73F;}
#pingjia li{float:left;display:block;vertical-align:bottom;margin:0;padding:2px 11px;>padding:2px 10px;height:45px;line-height:21px;border-left:#b6e6fb 1px solid;}
#pingjia li.info{padding:2px 12px;>padding:2px 11px;}
#pingjia li img {margin-top:2px;}
#pingjia li.tousu{border-right:none;padding:1px 6px;>padding:1px 4px;}
#pingjia li.tousu img {margin-top:0px;}
#PercentBar1,#PercentBar2 {display:block;float:left;height:11px;margin-top:6px;background: url(/skins/icons/loading_bg.gif) repeat-x;}
#pingjia li i {font-size:0.88em;color:#888;}